Package Details: pzl_kakuro 27.0-1

Git Clone URL: https://aur.archlinux.org/pzl_games.git (read-only, click to copy)
Package Base: pzl_games
Description: Common files for pzl games.
Upstream URL: http://pzl.org.uk/
Keywords: game puzzle
Licenses: GPL
Submitter: SanskritFritz
Maintainer: SanskritFritz
Last Packager: SanskritFritz
Votes: 7
Popularity: 0.019468
First Submitted: 2014-11-23 20:05 (UTC)
Last Updated: 2021-05-24 20:54 (UTC)

Latest Comments

andym commented on 2020-08-17 09:10 (UTC) (edited on 2020-08-17 09:11 (UTC) by andym)

I am getting an error in extracting the downloaded files e.g.:

tar -zxvf 'pzl_codeword.tar.gz' gzip: stdin: not in gzip format

ayekat commented on 2017-07-18 12:42 (UTC)

I'm getting a validation error for the zip file. The downloaded file's MD5 sum on my machine is 5745c1a75bb7bffea49d7db8bc11ee4e.

SanskritFritz commented on 2015-12-15 22:55 (UTC)

I tried to add the launcher, but it doesn't work. Probably because I don't use the installer.

pzl_support commented on 2015-10-26 09:59 (UTC)

New Akari game added plus changes to minesweeper, sudoku, kakuro, futoshiki. Version 4.0

SanskritFritz commented on 2015-07-06 16:02 (UTC)

pzl_common is definitely a dependency of each package. Look for example in the PKGBUILD in the package_pzl_boggle() function: depends=('pzl_common') So, pacman -U should warn you if you want to install pzl_boggle without having pzl_common installed.

JohnRobson commented on 2015-07-06 15:36 (UTC)

Thank you, I didn't know about that. None package specify that the dependency "pzl_common" must be installed first. I thought that this "pzl_games" should install "pzl_common" first and after that, all the packages. Thank you again.

SanskritFritz commented on 2015-07-06 07:47 (UTC)

@JohnRobson This is a split package base. You cannot install this. You have to install the packages one by one. Please read up on split packages here: man PKGBUILD or http://archlinux.2023198.n4.nabble.com/split-packages-documentation-td2035720.html

JohnRobson commented on 2015-07-05 22:18 (UTC)

$ yaourt --needed --sync pzl_games error: target not found: pzl_games $ yaourt --needed --sync --aur-url "https://aur4.archlinux.org/" pzl_games error: target not found: pzl_games

SanskritFritz commented on 2015-07-05 19:08 (UTC)

pzl_common is a dependency of all games. This one is just the package base. I don't like the launcher, but I might add it to the list.

JohnRobson commented on 2015-07-04 09:02 (UTC)

pzl_common must be installed first. What about add: pzl_launcher (http://pzl.org.uk/Downloads.html)